#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-test-utils
version:              1.0.1.0
visibility:           public
id:                   hls-test-utils-1.0.1.0-FonT5bwWCCY3rmR7wYbFYx
key:                  hls-test-utils-1.0.1.0-FonT5bwWCCY3rmR7wYbFYx
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Utilities used in the tests of Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  6b6c2698beb407c724121e70494c5a67
exposed:              True
exposed-modules:      Test.Hls Test.Hls.Util
import-dirs:          /usr/lib/ghc-9.0.1/site-local/hls-test-utils-1.0.1.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hls-test-utils-1.0.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/hls-test-utils-1.0.1.0
hs-libraries:         HShls-test-utils-1.0.1.0-FonT5bwWCCY3rmR7wYbFYx
depends:
    aeson-1.5.6.0-BNspgXAzKp6CkIs2quQxij
    async-2.2.3-CPBwqhOcknLBTZGzgxEVzJ base-4.15.0.0
    blaze-markup-0.8.2.8-CxqYGKF4pIvLGuHMy2X00l bytestring-0.10.12.1
    containers-0.6.4.1 data-default-0.7.1.1-IvZDod4GR1F6QW3rWcNSTn
    directory-1.3.6.1 extra-1.7.9-KMYmNv5mNKaKqV0mR0I0qC
    filepath-1.4.2.1 ghcide-1.4.0.2-ANpYrFwHccPKZDM9PyK8Tk
    hls-graph-1.4.0.0-8Jwo8lm1JWP4Kic7dskE6H
    hls-plugin-api-1.1.0.2-HszBgXPoyEU3szvs4WOQrA
    hspec-2.8.2-3iu6LZVifuUHqj7GW4VpvT
    hspec-core-2.8.2-323MtV0wDoSCWNjLjY0Aex
    lens-5.0.1-7sIVDM65vzN73vCnPCqKgV
    lsp-1.2.0.0-64vs8C5rSUt3nbXDqhZzfs
    lsp-test-0.14.0.0-FY3LaOHJc5GJLYWptIXavI
    lsp-types-1.2.0.0-JeDaC70tqglEDYls8zQUXd
    tasty-1.4.1-3FtNkjYu2dCENnPPNMdOfY
    tasty-expected-failure-0.12.3-GXIyQ53YCmk2vniVfuKw1G
    tasty-golden-2.3.4-Igqykd61VDD89ywRUoPrLx
    tasty-hunit-0.10.0.3-Ayy5bOkLRkmEGo7JJbf9rY
    tasty-rerun-1.1.18-B96PpOThWm39lmBInCyKcc
    temporary-1.3-7HrLzAjuBs3CVAQLmLvUl0 text-1.2.4.1
    unordered-containers-0.2.14.0-F4OqjO0JqkT1fpEQ2fUdqU

haddock-interfaces:
    /usr/share/doc/haskell-hls-test-utils/html/hls-test-utils.haddock

haddock-html:         /usr/share/doc/haskell-hls-test-utils/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

